# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% був успішно створений.'
        update: '%resource% був успішно оновлений.'
        delete: '%resource% був успішно видалений.'
        move: '%resource% був успішно переміщений.'
        generate: '%resource%и були успішно згенеровані.'
        revert: '%resource% був успішно повернутий.'
        restore_deleted: '%resource% був успішно відновлений.'
        enable: '%resource% був успішно ввімкнений.'
        disable: '%resource% був успішно вимкнений.'
        delete_error: 'Неможливо видалити, %resource% знаходиться у використанні.'
        race_condition_error: 'Не вдається оновити, %resource% був змінений раніше.'
        something_went_wrong_error: 'Щось пішло не так. Будь ласка, спробуйте ще раз.'
